{% extends "base.html"%}
{% block title %} Detalles De Equipos NFLP {% endblock %}

{%block content%}
	<h1> Detalles de Equipos </h1>
	<table class = "table">  
		<tr>
			<td>Nombre de Equipo</td>
			<td>{{queryset.NombreEquipo}}</td>
		</tr>
		<tr>
			<td>Estadio</td>
			<td>{{queryset.Estadio}}</td>
		</tr>
		<tr>
			<td>Copas</td>
			<td>{{queryset.Copas}}</td>
		</tr>
	</table>
{%endblock%}